/**
 * https://github.com/antfu/vite-plugin-optimize-persist
 */
import OptimizationPersist from 'vite-plugin-optimize-persist'
import PkgConfig from 'vite-plugin-package-config'

export function configOptimizePlugin() {
    return [
        PkgConfig({
            packageJsonPath: './vite.optimize.json',
        }),
        OptimizationPersist(),
    ]
}
